I=(S=Intro = function(){
}).prototype = new Uno.Component;

I.DrawDraw = function()
{
    this.Draw.Draw();
};

S.$0 = function($this) {
    if (!$this) $this = new Intro;
    Uno.Component.$0($this);
    $this.Draw = Intro.DrawExposePoint.$0($this);
    return $this;
};
